

.page-id-1221 ul p{display: none;}
.wpfd-content {
    font-family: 'robotomedium';
    font-weight: normal;
    overflow: hidden;
    box-sizing: border-box;
    background: #eeeeee;
    margin: 30px 0;
    padding: 0 0 20px 0;
}
.wpfd-content .head-category-default{display:none;}

.customfieldred {color: #ef4123; font-weight: 800;}
.wpfd-content {
    overflow: hidden;
    padding: 20px 0 40px 0;
}
.wpfd-content-default h2 {
    margin: 0;
    font-size: 14px;
    padding: 0 0 0 15px;
    line-height: 54px;
}
.wpfd-content-default a {
    text-decoration: none !important;
    border-bottom: 0;
    box-shadow: none;
    color: #303030!important;
    font-weight: normal;
    font-size: 18px;
}
.page-template-default .tml {
    max-width: 320px;
    padding: 50px 0 80px 0;
    margin: 0 auto;
}
.tax-portfolio_category .title img {
    width: 100%;
    top: -0px!important;
}
.page-id-375 .slide_anchor_holder{top:inherit!important; margin: 0!important;}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button {
    font-size: 51px;
    color: #fff;
    margin: 0 auto;
    width: 20px;
    display: block;
}
a.anchor{border: none!important;}
.page .full_width .bullet li{
    margin: 0 0 0 20px;
    list-style: disc;
    padding: 0 0 0 10px;}

.page-id-668 .title img {
    width: 100%;
    top: -150px;
}

.page-id-628 .carousel-inner .slider_content .text.one_by_one, .title.title_size_medium h1 {
    max-width: 650px;
}
.page-id-677 .title img {
    width: 100%;
    top: -50px;
}
div.section.people {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
div.section.people .vc_column_container>.vc_column-inner {
padding:0!important;}

.single-portfolio_page .portfolio_single .testimonial_text_inner p{    
font-size: 18px!important;
    color: #333!important;
width: 90%;
    line-height: 24px;
    font-weight: normal;}
.single-portfolio_page .title.title_size_medium h1{border:none; padding: 0;}
h2.entry_title{
line-height: 15px;}
.archive .title img {
    width: 100%;
    top: -200px;
}
.filter_outer { margin: 30px 0 40px; }
.blog_holder .qbutton{
font-family: Apex New Medium, Source Sans Pro!important;
    color: #EF4123;
    /* letter-spacing: 1px; */
    font-size: 18px;
    font-weight: normal;
    text-transform: Capitalize;
    font-weight: normal;
    background: url('/~aurorapg/wp-content/uploads/2017/10/arrowrighted1.png') center right no-repeat;
    padding: 5px 40px 10px 0!important;
    border-bottom: 2px solid #EF4123!important;}

.blog_holder{padding: 80px 0 0 0;}
.blog_holder article{width: 30%; float: left; padding: 0 1%;}
.blog_holder article .post_text h2 .date, .blog_holder article .post_info, .blog_holder article p{
    display: none;
}
.blog_holder article .post_text .post_text_inner, .blog_holder article h2, .blog_holder article .post_more{padding: 0; margin: 0;}
.blog_holder article .post_image>a, .blog_holder article h2 a{border: none!important;}
.blog_holder article h2 a {
    color: #58595B;
    font-size: 25px;
    line-height: 39px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
}
.title img {
    width: 100%;
    top: -400px;
}
.portfolio_navigation{display: none;}
.qode_portfolio_related .portfolio_description span.project_category {order:inherit;}
.qode_portfolio_related .arrowlink {order:4;}
.qode_portfolio_related .arrowlink a{font-size: inherit!important; color: #EF4123!important;}
.qode_portfolio_related .arrowlink a:hover{font-size: inherit!important; color: #f2f2f2!important; border-bottom: 2px solid #f2f2f2!important; background-image: url('/~aurorapg/wp-content/uploads/2017/10/arrowrightgrey2.png');}
.qode_portfolio_related .projects_holder article .portfolio_description .portfolio_title a{color: #f2f2f2; font-size: 31px; text-transform: capitalize; line-height: 44px;}
.qode_portfolio_related .portfolio_description span.project_category{text-transform: uppercase!important; font-size: 14px!important; font-weight: bold!important;}
.qode_portfolio_related .portfolio_description p {
    color: #b2b2b2;
    font-weight: bold;
    line-height: 24px;
    margin: 5px 0 0 0;
}
.qode_portfolio_related .portfolio_description p span {
font-size: 20px;}
.qode_portfolio_related {
background: #f2f2f2;
border-top: 1px solid #e0e0e0;
padding: 0!important;
}
.qode_portfolio_related .projects_holder{width: 100%!important;    background: #4F4F4F;}
.qode_portfolio_related article {
    width: 1300px!important;
    margin: 0 auto!important;
    float: none;
    display: block!important;
}
.qode_portfolio_related .projects_holder article .image_holder, .qode_portfolio_related .projects_holder article .portfolio_description{ float: left; width: 46%;}
.qode_portfolio_related .projects_holder article .portfolio_description{background: none!important; text-align: left; padding: 2% 0 0% 8%;}
.qode_portfolio_related h4 {
    /* display: none; */
    width: 1300px;
    text-align: left;
    margin: 0 auto;
    text-transform: uppercase;
    color: #EF4123;
    font-weight: bold;
    font-size: 31px;
padding: 40px 0;
}
.qode_portfolio_related .projects_holder{float:none!important;}
.title_outer.with_image .title {
    height: 600px!important;
    line-height: normal;
    background: 0 0;
    overflow: hidden;
}
.title_outer.with_image .title .title_holder {
    position: absolute;
    top: 0;
    display: block;
background: url('/~aurorapg/wp-content/uploads/2017/10/gradient-slider-2.png') bottom center no-repeat;
}
.title_subtitle_holder_inner{
display:flex!important;
flex-flow: column;}
.title_subtitle_holder_inner h1{
order:2;}
.title_outer.with_image .title .title_subtitle_holder{width: 95%;}
.title_subtitle_holder_inner .breadcrumb {
order:1;
    float: left;
    width: 100%;
    padding: 70px 0px 0 0px;
    font-size: 18px;
    color: #f2f2f2;}
.title_subtitle_holder_inner .breadcrumb a{color: #f2f2f2; border: none;}
.carousel-inner .item .image {
    position: absolute;
    top: 0;
    left: 0;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.single-portfolio_page .title.title_size_medium h1 {
    font-size: 45px;
    font-weight: 400;
    letter-spacing: 0px;
padding: 250px 0 0 0;
}
.single-portfolio_page .q_slider {
    width: 100%;
    overflow: visible;
    position: absolute;
    z-index: 0;
    top: 0;
}
.portfolio_gallery{
padding-bottom: 50px;}
.portfolio_gallery a.v2 {
    width: 24%;
MARGIN: 0 1%;
    border: none;
}
.imageholder{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.imageholder img{
    position:absolute!important;
max-width: none!important;
height: 100%!important;
width: auto!important;
display: initial!important;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a{color: #333;}
header .textwidget p{color:#fff;}
.tml form input{
background-color: #eee;
    border-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #3e3e3e;
    font-size: 14px;
    line-height: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    padding-top: 22px;
    padding-right: 32px;
    padding-bottom: 21px;
    padding-left: 32px;
    margin-top: 0px;
    margin-bottom: 0px;
}
p{margin: 10px 0 0 0;}
.portfolio_single{
display:flex!important;
flex-flow: column;}
.portfolio_gallery{
order:2;}
.portfolio_container {
order:1;}


.two_columns_75_25>.column1 {
    width: 100%;
    float: left;
padding: 80px 0 0 0;
}
.two_columns_75_25>.column2 {
    width: 0%;
    float: left;
    display: none;
padding: 80px 0 0 0;
}
.portfolio_single .portfolio_single_text_holder h3{display: none;}
.portfolio_single .portfolio_single_text_holder .vc_row h3{display: initial;}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #EF4123;
}
.testimonials_c_holder .testimonial_content_inner {
    background: none;
}
.homerow2{padding: 0 0 80px 0;}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
    border: none;
}
.wpcf7 form.wpcf7-form p.arrowlink {
    margin-bottom: 12px;
    width: 100%;
    text-align: right;
}
span.wpcf7-not-valid-tip {
    color: #EF4123;
    font-size: 1em;
    font-weight: normal;
    display: block;
    padding: 5px 0 0 30px;
}
.noborder .vc_column-inner {
    background: none!important;
    padding: 0 0 0 50px!important;
}
.borderleft-padding .vc_column-inner{
padding: 0 0 0 100px;
border: none!important;}
.portfolio_single .testimonial_text_inner p{
background: url('/~aurorapg/wp-content/uploads/2017/10/border-testimonials.png') top left no-repeat;
padding: 0 0 0 50px;
border: none!important;
}
.borderleft .vc_column-inner, .quote blockquote p, .testimonial_text_inner p{
background: url('/~aurorapg/wp-content/uploads/2017/10/line.png') top left no-repeat;
padding: 0 0 0 100px;
border: none!important;
}
.section_inner .borderleft li{
list-style: none;
background: url('/~aurorapg/wp-content/uploads/2017/10/bullet.png') center left no-repeat;
padding: 10px 0 10px 30px;}
.qode_icon_shortcode a{border: none!important;}
.qode_icon_shortcode .social_facebook_square {
    padding: 0px;
}
header.sticky .header_bottom {
    background-color: rgba(51,51,51,0.76) !important;}
.header_bottom {
    background-color: rgba(51,51,51,0.76) !important;}
.home .header_bottom {
    background-color: rgba(51,51,51,0.0) !important;}
#qode-safety-slider .carousel-inner .slider_content .text.one_by_one{max-width: 750px;}
.filter_holder ul li.active{
background: url('/~aurorapg/wp-content/uploads/2017/10/arrowrighted1.png') center right no-repeat; display:block; width: 80%; text-align: left; padding: 0 20px 0 0;}
.filter_holder ul li{display:block; width: 80%; text-align: left; padding: 0 20px 0 0;}
.filter_holder ul li {
    margin: 5px 0;
}
.filter_holder ul li span{
    color: #4F4F4F!important;
    text-transform: none;
    font-size: 18px;}

.filter_outer {
    width: 20%;
    position: relative;
    height: 37px;
    margin: 0;
    text-align: center;
    float: left;
    top: 200px;
}
.projects_holder {
    font-size: .1px;
    line-height: 0;
    list-style-type: none;
    text-align: justify;
    float: right;
    width: 79%;
}
.home .projects_holder {
    font-size: .1px;
    line-height: 0;
    list-style-type: none;
    text-align: justify;
    float: right;
    width: 100%;
}
.full_width .projects{top: -150px;}
#qode-values-slider p{max-width: 420px; font-weight: bold;}
#qode-projects-slider h4{max-width: 850px; font-weight: bold;}
#qode-projects-slider .text.one_by_one p{max-width: 650px;}
.narrowrow-values .section_inner{max-width: 950px!important; margin: 0 auto;}
.narrowrow-values1 .section_inner{max-width: 1150px!important; margin: 0 auto;}
.narrowrow-values, .narrowrow-values1{padding: 80px 0;}
.dark h2{color: #EF4D27; text-align:right; padding: 0 30px 0 0;}
.dark p{color: #f2f2f2; font-size: 20px; font-weight: bold; line-height: 30px; padding: 0 0 0 30px;}
.red h2{padding: 0 0 0 30px;}
.red p{color: #f2f2f2; font-size: 20px; font-weight: bold; line-height: 30px; padding: 0 30px 0 0; text-align: right;}
.dark1 h2{color: #EF4D27; text-align: left; padding: 0 0 0 30px;}
.dark1 p{color: #f2f2f2; font-size: 20px; font-weight: bold; line-height: 30px; padding: 0 30px 0 0; text-align: right;}
.red1 h2{padding: 0 30px 0 0; text-align: right;}
.red1 p{color: #f2f2f2; font-size: 20px; font-weight: bold; line-height: 30px; padding: 0 0 0 30px; text-align: left;}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder {
opacity: 1;}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder a.preview {
    background: url('/~aurorapg/wp-content/uploads/2017/10/Read-more.png') center left no-repeat;
    color: #000;
    position: relative;
    top: 155px;
    background-size: 100%;
    width: 100px;
    height: 100px;
}
.portfolio_main_holder article .icons_holder a.preview:before, .portfolio_slides .icons_holder a.preview:before {
    content: none;
}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder .qode-like{display: none;}
.portfolio_description h4.portfolio_title a{color: #58595B;}
.portfolio_description h4.portfolio_title a:hover{color: #EF4D27;}
.portfolio_description{
display:flex!important;
flex-flow: column;}
.portfolio_description p{
order:3;}
.portfolio_description h4.portfolio_title1{
order:3;
line-height: 14px;
margin-bottom: 15px;
display: block;
    width: 100%;
    text-align: right;
margin-top: -60px;}
.portfolio_description h4.portfolio_title2{
order:4;
line-height: 14px;
margin-bottom: 15px;
display: block;
    width: 100%;
    text-align: right;
}
.portfolio_description h4.portfolio_title{
order:2;
color: #58595B;}
.portfolio_description h4.portfolio_title2 a, .portfolio_description h4.portfolio_title1 a{color: #949494; font-size: 16px; font-weight: normal; line-height: 12px;}
.portfolio_description h4.portfolio_title2 span, .portfolio_description h4.portfolio_title1 span{font-size: 11px; font-weight: bold; display: block; width: 100%;}
.portfolio_description span.project_category {
order:1;
color: #58595B;
text-transform: uppercase;
font-weight: bold!important;}
.content .projects_holder a{border:none;}
.flex-control-nav{float:left; padding: 0 0 0 120px;}
.testimonials_c_holder .flex-control-nav li a.flex-active{background-color: #EF4D27!important;}
.testimonials_c_holder .flex-control-nav li a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    background-color: #ebebeb!important;
    border-radius: 0%;
    border: 0;
}.testimonials_c_holder .testimonial_content_inner .testimonial_author span{font-weight: normal; font-size: 16px; float: left; line-height: 22px; width: 100%;}
.testimonials_c_holder .testimonial_content_inner .testimonial_author .author_company_divider{display:none;}
.testimonials_c_holder .testimonial_content_inner .testimonial_author{
vertical-align: baseline;
width: 24%;
font-size: 18px;
font-weight: bold!important;
float: left;
border: none;
background: none;
color: #58595B!important;}
.testimonial_text_inner p{
width: 60%;
float: left;
text-align: left;
color: #EF4123;
border-left:6px solid #EF4123;
padding: 0 0 0 70px;
font-size: 25px;
line-height: 39px;
}
.redbox .arrowlink a{color: #fff; border-bottom: 2px solid #f2f2f2!important; vertical-align: baseline; background: url('/~aurorapg/wp-content/uploads/2017/10/arrow-right.png') center right no-repeat;}
.redbox .arrowlink a:hover{background: url('/~aurorapg/wp-content/uploads/2017/10/arrowrightgrey2.png') center right no-repeat;color: #ccc;border-bottom: 2px solid #ccc!important; vertical-align: baseline;}
.arrowlink input.wpcf7-form-control.wpcf7-submit:hover{
    background: url('/~aurorapg/wp-content/uploads/2017/10/arrowrightgrey-1.png') center right no-repeat;
color: #58595B;
    border-bottom: 2px solid #58595B!important;}
.arrowlink input.wpcf7-form-control.wpcf7-submit, .arrowlink a{
font-family: Apex New Medium, Source Sans Pro!important;
    color: #EF4123;
    /* letter-spacing: 1px; */
    font-size: 18px;
    font-weight: normal;
    text-transform: Capitalize;
    font-weight: normal;
    background: url('/~aurorapg/wp-content/uploads/2017/10/arrowrighted1.png') center right no-repeat;
    padding: 5px 40px 10px 0!important;
    border-bottom: 2px solid #EF4123!important;
}
.arrowlink a:hover{background: url('/~aurorapg/wp-content/uploads/2017/10/arrowrightgrey-1.png') center right no-repeat;
color: #58595B;
    border-bottom: 2px solid #58595B!important;}
.redbox h3{
color: #fff; font-weight: normal; font-size: 25px; line-height: 37px;}
.narrowrow .section_inner{max-width: 1050px!important; margin: 0 auto;}
.narrowrow{padding: 80px 0;}
.quote p{color: #58595B; line-height: 20px; padding: 20px 0 0 50px;}
.widget_lc_taxonomy{padding: 30px 0 0 0;}
.widget_lc_taxonomy li{list-style: none;font-size :24px; margin: 0 0 5px 0!important; }
.widget_lc_taxonomy li a{color: #333!important;border: none; background: #e7e7e7;padding: 10px 30px; font-weight: semi-bold; max-width: 220px;
    display: block; }
.widget_lc_taxonomy li a:hover{color: #EF4123!important;}
.toprow{padding:50px 0 0 0;}
.introbox p{padding: 0 0 0 50px; margin: 10px 0 0 0;}
h2{margin: 30px 0;}
blockquote p, .introbox blockquote p, .quote blockquote p{
color: #EF4123;
border-left:6px solid #EF4123;
padding: 0 0 0 30px;
font-size: 25px;
line-height: 39px;
}
.content a{
color:#EF4123;
border-bottom: 2px solid #EF4123;
padding: 0 0 3px 0;}
.carousel-inner .icon-arrows-slim-right:before {
    content: "\e068";
    font-size: 26px;
    top: 5px;
    vertical-align: middle;
}
.carousel-inner .slider_content .text .qbutton:not(.white) {
    background: none!important;
    text-transform: none!important;
padding: 0 0 0 35px;
font-size: 18px;
}
.carousel-inner .slider_content .text .qbutton:not(.white):hover {
    color: #ccc !important;
    background: none!important;
}
.home .carousel-inner .slider_content .text.one_by_one p{    max-width: 550px;}
.home  .carousel-inner .slider_content .text.one_by_one, .page-id-108 .carousel-inner .slider_content .text.one_by_one{border:none!important;}
.title.title_size_medium h1, .carousel-inner .slider_content .text.one_by_one, .home .carousel-inner .slider_content .text.one_by_one p, .page-id-108 .carousel-inner h4, .page-id-108 .carousel-inner p {
top: 70px;
    border-left: 6px solid #f2f2f2;
    padding: 0 0 0 30px;
font-size: 50px;
font-weight: 600;
margin: 0;
}
.error404 .title img {
    width: 100%;
    top: -300px;
}
.error404 .content a {
    color: #fff;
    border-bottom: none;
padding: 0 30px;
}
header.sticky:not(.centered_logo) .q_logo img, .home header.sticky:not(.centered_logo) .q_logo img{height: 50px!important; padding: 15px 0 0 0;}
.side_menu_button{height: 100px!important;}
.header_bottom_right_widget_holder {
    padding: 0 2px 0 25px;
}
.header_inner_right p{margin: 0;}
nav.main_menu>ul>li>a{padding: 0 1px;}
nav.main_menu>ul>li>a>span:not(.plus){padding: 3px 20px;}
nav.main_menu>ul>li.active>a>span:not(.plus){background: #fff;padding: 3px 20px;}
header.sticky:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){background: none; padding: 5px 10px;color: #fff!important;}
header.sticky:not(.with_hover_bg_color) nav.main_menu>ul>li.active>a>span:not(.plus){background: none;padding: 3px 20px; color: #fff!important;}
header.sticky:not(.with_hover_bg_color) nav.main_menu>ul>li>a span:hover{color: #EF4123!important;}
header.sticky:not(.with_hover_bg_color) nav.main_menu>ul>li a{padding:0 10px;}
.footer_top input:focus {outline:#333;}
.footer_top form p input.submitform {
color:#333;
    position: relative;
    border: none;
    margin: 0;
    padding: 0 20px 0 0;
    top: -50px;
    background: url('/~aurorapg/wp-content/uploads/2017/10/form-submit-arrow.png') center right no-repeat;
    text-align: right;
}.footer_top form p{font-weight: bold;}
.footer_top form p input{font-weight: normal; clear: both; background: #333; color:#ccc; border-bottom: 2px solid #4f4f4f; font-size: 15px; padding: 10px 0; width: 100%; border-top: none; border-left: none; border-right: none;margin: 0 0 20px 0;}
.footer_top .footer_col1{max-width: 295px;}
.footer_top .footer_col2 .column_inner, .footer_top .footer_col3 .column_inner, .footer_top .footer_col4 .column_inner{padding: 0 0 0 130px;}
.footer_top .footer_col2, .footer_top .footer_col3, .footer_top .footer_col4 {
    text-align: left;
    padding: 60px 0px 0 0px;
}
.footer_top .textwidget a, .footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    line-height:24px;
}
.footer_top .widget_nav_menu li.menu-item a {
    font-weight: bold;
}
.footer_top .widget.widget_nav_menu li.current-menu-item a {
    color: #fff!important;
}
.footer_top ul {
    list-style: none;
    border-left: 2px solid #555;
    padding: 0 0 0 30px;
}
.footer_top h5 {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 20px;
    font-weight: normal;
    text-transform: none;
    font-style: normal;
    color: #EF4123!important;
}

.side_menu .social_facebook_square{padding: 0 0 0 130px; background: url('/~aurorapg/wp-content/uploads/2017/10/Contact-us-4.png') center left no-repeat;}
.side_menu .social_linkedin_square{padding: 0 30px 0 0; }
.social_linkedin_square{padding: 0 15px; }
.social_facebook_square{padding: 0 15px 0 5px; }
.side_menu .widget ul, aside .widget ul {
    list-style: none;
    padding: 0 30px;
}
.side_menu{padding: 40px 0px!important;}.side_menu .widget li.current-menu-item a{color: #EF4123!important;}
.side_menu .widget li.current-menu-item{background: url('/~aurorapg/wp-content/uploads/2017/10/arrow-menu.png') no-repeat center right; background-size: 8%;}
.side_menu .widget li{text-align: right!important; padding: 0 40px 0 0!important; }
.side_menu .widget.widget_nav_menu li a{
    margin: 0;
    font-size: 22px;
    font-weight: normal;}

a.partnerlogin{
background:#333;
margin: 5px 0 0 0;
padding: 3px 15px;
font-weight: bold;
border-radius: 2px;
letter-spacing: 1px;
text-transform: uppercase;
font-size: 11px;
box-shadow: 2px 2px 2px #222;
}
.side_menu a, .side_menu, .side_menu .widget p{ color:#ccc!important; text-align:left!important; text-transform: none!important; font-weight:normal;line-height: normal;}
.side_menu a:hover{ color:#fff!important; }

.home header:not(.centered_logo) .q_logo img {
    height: 70px!important;
    width: 300px;
    padding: 20px 0 0 0;
}
header:not(.centered_logo) .q_logo img {
    height: 55px!important;
    width: 300px;
    padding: 20px 0 0 0;
}
.side_menu a.close_side_menu {
background-image: url('/~aurorapg/wp-content/uploads/2017/10/expand-menu-icon2.png')!important;
background-size: 100%;
    width: 20px;
    height: 20px;
margin-top: 19px;}
.side_menu_button>a.side_menu_button_link span {
background: url('/~aurorapg/wp-content/uploads/2017/10/expand-menu-icon2.png') no-repeat top left;}
.icon_menu:before {
    opacity: 0;
}
.q_progress_bar .progress_title_holder {
margin: 0 0 9px 0;
}
.footer_top .widget_nav_menu ul li {
padding: 0;
}
.carousel-inner h2 {
margin: 10px 0 18px 0;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
.call_to_action.simple .text_wrapper>.qbutton {
margin: 0 0 0 43px;
}
.mobile_menu_button .fa {
font-size: 19px !important;
}

.side_menu_button>a {
padding: 0 5px 0 12px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header.sticky .side_menu_button a:hover {
color: #1c51c6;
opacity: 1;
}

.mobile_menu_button span {
color: #111;
}
@media only screen and (min-width: 1700px) {
.home header .textwidget p {
    color: #000;
}}
@media only screen and (max-width: 1500px) {
.title_outer.with_image .title {
    max-height: 500px!important;
}
.title img {
    top: -250px;
}
}

@media only screen and (max-width: 1400px) {
.full_width .projects {top: -100px;}
nav.main_menu > ul > li > a{font-size: 13px;}
nav.main_menu>ul>li>a{padding: 0;}
nav.main_menu>ul>li.active>a>span:not(.plus), nav.main_menu>ul>li>a>span:not(.plus){padding: 2px 12px;}
.qode_portfolio_related article, .qode_portfolio_related h4 {width: 1100px!important;}
.footer_top .footer_col2 .column_inner, .footer_top .footer_col3 .column_inner, .footer_top .footer_col4 .column_inner{padding: 0 0 0 80px;}
}
@media only screen and (max-width: 1300px) {
nav.main_menu>ul>li>a>span:hover{color:#ccc;}
nav.main_menu>ul>li.active>a>span:hover{color:#EF4123;}}

@media only screen and (max-width: 1200px) {
.home header:not(.centered_logo) .q_logo img {
    height: 50px!important;
    padding: 20px 0 0 0;
}
.title img {
    top: -150px;
}
.qode_portfolio_related article, .qode_portfolio_related h4 {width:950px!important;}
nav.main_menu > ul > li > a{font-size: 12px;}
nav.main_menu>ul>li>a{padding: 0;}
nav.main_menu>ul>li.active>a>span:not(.plus), nav.main_menu>ul>li>a>span:not(.plus){padding: 2px 8px;}
.testimonials_c_holder .testimonial_content_inner .testimonial_author{width: 50%;}
.testimonial_text_inner p{width:90%;}
.footer_top .footer_col2 .column_inner, .footer_top .footer_col3 .column_inner, .footer_top .footer_col4 .column_inner{padding: 0 0 0 40px;}
}
@media only screen and (min-width: 1000px) and (max-width: 1016px) {
.home header:not(.centered_logo) .q_logo img {
    height: 50px!important;
    padding: 0;
}}
@media only screen and (max-width: 1000px) {
.blog_holder article h2 a {
    font-size: 20px;
    line-height: 25px;
}
.blog_holder .qbutton {
    font-size: 15px;
    padding: 0px 40px 4px 0!important;
}
.blog_holder article {
    width: 45%;
    float: left;
    padding: 0 1%;
}
.filter_holder ul {
    display: inline-block;
    list-style: none;
    margin: 0 auto;
    width: 650px;
}
.filter_holder ul li span{color: #f2f2f2!important;}
.widget_lc_taxonomy li{font-size: 18px;}
.title_outer.with_image .title {
    max-height: 350px!important;
}
.title img {
    top: -150px;
}
.qode_portfolio_related .portfolio_description p {line-height: 20px;}
.qode_portfolio_related .projects_holder article .portfolio_description .portfolio_title a {line-height: 34px;}
.qode_portfolio_related article, .qode_portfolio_related h4 {width: 768px!important;}
.single-portfolio_page .title.title_size_medium h1 {padding: 200px 0 0 0;}
.title.has_background, .title.has_fixed_background {background: inherit!important;height: 350px!important;}
.title .not_responsive {display: none;}
.borderleft-padding .vc_column-inner { padding: 0 0 0 50px;}
.borderleft .vc_column-inner{padding: 0 0 0 50px;}
.projects_holder{float:none; width: 100%;}
.filter_outer{width: 100%; top:0; padding: 0 0 20px 0;}
.filter_holder ul li, .filter_holder ul li.active{float: left; display: block; width: auto;}
.header_bottom {
    background-color: transparent!important;
}
.content, .content.content_top_margin {
    margin-top: -100px!important;
}
.q_logo {padding: 10px 0 0 0; vertical-align: top!important;}
.mobile_menu_button {display: none;}
.logo_wrapper {
    height: 100px!important;
    left: 50%;
}
header:not(.centered_logo) .q_logo img {height: 50px!important;}
.footer_top .footer_col2 .column_inner, .footer_top .footer_col3 .column_inner, .footer_top .footer_col4 .column_inner{padding: 0 0 0 0px;}
.side_menu_button > a {
color: #111;
}
}

@media only screen and (max-width: 768px) {

.portfolio_description h4.portfolio_title2, .portfolio_description h4.portfolio_title1, .projects_holder article .portfolio_description .portfolio_title{text-align: left; margin: 0;}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder a.preview {
    top: 152px;
    width: 80px;
    height: 40px;
}
.projects_holder article .portfolio_description .portfolio_title{line-height: 24px;}
.projects_holder article .portfolio_description .portfolio_title a{font-size: 20px; line-height: 28px;}
.portfolio_description h4.portfolio_title1 span, .portfolio_description h4.portfolio_title2 span{display: inline; padding: 0 5px 0 0;}
.filter_holder ul {
    display: inline-block;
    list-style: none;
    margin: inherit;
    width: auto;
}
.title img {
    top: -30px;
}
.single-portfolio_page .title.title_size_medium h1 {
    font-size: 35px;}
.qode_portfolio_related .portfolio_description p {
    color: #b2b2b2;
    font-weight: bold;
    line-height: 18px;
    margin: 5px 0 0 0;
    font-size: 14px;
}
.qode_portfolio_related .portfolio_description p span {
    font-size: 15px;
}
.qode_portfolio_related article, .qode_portfolio_related h4 {width: 590px!important;}
.portfolio_gallery a.v2 {width: 48%; margin: 1%!important;}
.dark h2, .dark p, .red1 h2, .red1 p{padding: 0 0 0 10px; text-align: left!important;}
.red h2, .red p, .dark1 h2, .dark1 p{padding: 0 10px 0 0px; text-align: right!important;}
.narrowrow-values, .narrowrow-values1, .narrowrow{padding: 60px 0;}
.q_elements_holder.alignment_one_column_center.responsive_mode_from_768 .q_elements_item .q_elements_item_content {
    text-align: inherit!important;
}
.homerow2{padding: 0;}
.wpb_single_image.vc_align_left {
    text-align: center;}
.betterbuilding .section_inner{text-align: center;}
.header_bottom_right_widget_holder {
    display: table;
    padding: 32px 0 0 0;
}
.footer_top .footer_col1, .footer_top .footer_col3, .footer_top .footer_col4{max-width: 400px!important; margin: 0 auto!important; padding: 30px 20px 0 20px;}
.footer_top .footer_col2{max-width: 400px!important; margin: 0 auto!important; padding: 0px 20px 0 20px;}
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3 {
margin: 0 0 40px;
}
}


@media only screen and (max-width: 600px) {
.portfolio_main_holder .item_holder.slow_zoom .icons_holder a.preview {
    top: 132px;}
.projects_holder article .portfolio_description .portfolio_title a {
    font-size: 16px;
    line-height: 20px;
}
div.grid_section .section_inner{width: 480px!important;}
.projects_holder article .portfolio_description {
    padding: 0 0 28px 0;}
.title img {
    top: -0px;
}
.title_outer.with_image .title {
    height: auto!important;
}
.two_columns_75_25>.column2, .two_columns_75_25>.column1{padding: 60px 0 0 0;}
.breadcrumb {position: absolute;}
.single-portfolio_page .title.title_size_medium h1 {padding: 170px 0 0 0;}
.title_subtitle_holder_inner .breadcrumb {padding: 50px 0px 0 0px;}
.qode_portfolio_related .projects_holder article .image_holder{
    float: left;
    width: 56%;}
.projects_holder article .portfolio_description {
    float: left;
    width: 36%;
}
.qode_portfolio_related .arrowlink a {line-height: 34px!important;}
.qode_portfolio_related .projects_holder article .portfolio_description {padding: 5%;}
.qode_portfolio_related .projects_holder article .portfolio_description .portfolio_title a {font-size: 21px; line-height: 24px;}
.qode_portfolio_related article, .qode_portfolio_related h4 {width: 420px!important;}
.qode_portfolio_related .projects_holder article .image_holder, .projects_holder article .portfolio_description {width: 100%;}
.header_bottom_right_widget_holder {
    display: table;
    padding: 37px 0 0 0;
}
.logo_wrapper {
    height: 100px!important;
    left: 35%;
}
header:not(.centered_logo) .q_logo img, .home header:not(.centered_logo) .q_logo img  {height: 40px!important;}
.footer_top .footer_col1{max-width: 400px!important; margin: 0 auto!important; padding: 30px 0px 0 0px;}
.title.title_size_medium h1 {
font-size: 25px;
}
}

.side_menu .widget {
    margin: 0 0 35px;
}
@media only screen and (max-width: 500px) {
div.grid_section .section_inner{width: 440px!important;}}

@media only screen and (max-width: 480px) {
.blog_holder article h2 a {
    font-size: 20px;
    line-height: 25px;
}
.blog_holder .qbutton {
    font-size: 15px;
    padding: 0px 40px 4px 0!important;
}
.blog_holder article {
    width: 90%;
    float: left;
    padding: 0 5%;
    margin: 0 0 40px 0;
}
div.grid_section .section_inner{width: 300px!important;}
.projects_holder article .portfolio_description .portfolio_title a {
    font-size: 18px;
    line-height: 24px;
}
.filter_holder ul li.active{padding: 0px;}
.filter_holder ul li span{color: #4f4f4f!important;}
.two_columns_75_25>.column2, .two_columns_75_25>.column1{padding: 40px 0 0 0;}
.noborder .vc_column-inner {
    padding: 0 15px!important;
}
.borderleft-padding .vc_column-inner {
    padding: 0 15px;
}
.single-portfolio_page .title.title_size_medium h1 {
    font-size: 25px;}
.title_subtitle_holder_inner .breadcrumb {font-size: 14px;}
.qode_portfolio_related article, .qode_portfolio_related h4 {width: 300px!important;}
.title_outer.with_image .title {
    height: 250px!important;
}
.single-portfolio_page .title.title_size_medium h1 {
    padding: 150px 0 0 0;
}
.title img {
    height: 250px;
width: auto;
}
.portfolio_gallery a.v2 {width: 100%; margin: 1% 0!important;}
.borderleft .vc_column-inner, .quote blockquote p{background: none;}
blockquote p, .introbox blockquote p, .quote blockquote p, blockquote, .introbox p{border:none; padding: 0;}
.quote p{border:none; padding: 20px 0 0 0;}
.testimonial_text_inner p {
    width: 100%;
    padding: 0 0 0 40px;}
.testimonials_c_holder .testimonial_content_inner .testimonial_author{width: 100%;}
.testimonials_c_holder .testimonial_content_inner {
padding: 0 0 0 0px;}
.filter_holder ul li, .filter_holder ul li.active{float: left; display: block; width: 100%;}
.full_width .projects{top:0;}
.filter_outer{padding: 20px 0;}
.full_width{padding: 0 5px;}
.borderleft .vc_column-inner{padding: 0 15px;}
.home .carousel:not(.advanced_responsiveness) .carousel-inner p {
    line-height: 1.4em!important;
    font-size: 30px!important;}
.carousel:not(.advanced_responsiveness) .carousel-inner p {
    line-height: 1.4em!important;
    width: 90%;}
.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
    font-size: .7em;
}
}
@media only screen and (max-width: 350px) {
.qode_portfolio_related article, .qode_portfolio_related h4 {width: 95%!important;}}

@media only screen and (max-width: 320px) {
.carousel:not(.advanced_responsiveness) .carousel-inner p span {
    font-size: 100%!important;
}}
